<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'fa', version '2.7'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'جا برای {no} نشانگر بیشتر';
$string['answer'] = 'پاسخ';
$string['bgimage'] = 'تصویر پس‌زمینه';
$string['draggableimage'] = 'تصویر رهاکردنی';
$string['draggableitem'] = 'مورد رهاکردنی';
$string['draggableitemheader'] = 'مورد رهاکردنی {$a}';
$string['draggableword'] = 'متن رهاکردنی';
$string['dropbackground'] = 'تصویر پس‌زمینه برای رها کردن نشانگرها بر روی آن';
$string['dropzone'] = 'منطقه رها کردن {$a}';
$string['dropzoneheader'] = 'مناطق رها کردن';
$string['dropzones'] = 'مناطق رها کردن';
$string['infinite'] = 'نامحدود';
$string['marker'] = 'نشانگر';
$string['marker_n'] = 'نشانگر {no}';
$string['markers'] = 'نشانگرها';
$string['noofdrags'] = 'تعداد';
$string['pluginname'] = 'نشانگرها را بکش و بنداز';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'اضافه کردن نشانگرهای بکش و بنداز';
$string['pluginnameediting'] = 'ویرایش نشانگرهای بکش و بنداز';
$string['previewareaheader'] = 'پیش‌نمایش';
$string['previewareamessage'] = 'یک فایل تصویری به عنوان پس‌زمینه انتخاب کنید، برای نشانگر‌ها برچسب‌های متنی را وارد کنید و مناطق رهاکردن بر روی تصویر پس‌زمینه، جایی که باید نشانگر روی آن کشیده شود را مشخص کنید.';
$string['refresh'] = 'تازه کردن پیش‌نمایش';
$string['shape'] = 'شکل';
$string['shape_circle'] = 'دایره';
$string['shape_circle_lowercase'] = 'دایره';
$string['shape_polygon'] = 'چندضلعی';
$string['shape_polygon_lowercase'] = 'چندضلعی';
$string['shape_rectangle'] = 'مستطیل';
$string['shape_rectangle_lowercase'] = 'مستطیل';
$string['showmisplaced'] = 'مناطق رها کردن، که نشانگر صحیح روی آنها نیفتاده است را برجسته کنید';
$string['shuffleimages'] = 'بهم ریختن گزینه‌های کشیدن در هر بار که تلاشی برای پاسخ به سوال می‌شود';
$string['stateincorrectlyplaced'] = 'نشان دهید که کدام نشانگرها به درستی قرار نگرفته‌ند';
$string['summariseplaceno'] = 'منطقه رها کردن {$a}';
$string['ytop'] = 'بالا';
