<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'fa', version '2.7'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'شما یک جلسه بیگ‌بلوباتن در پیش دارید';
$string['bbbduetimeoverstartingtime'] = 'زمان تنظیم شده برای ایم فعالیت باید دیرتر از زمان شروع باشد';
$string['bbbdurationwarning'] = 'حداکثر زمان برای این جلسه %duration% دقیقه است';
$string['bbbrecordwarning'] = 'این جلسه ضبط خواهد شد';
$string['bigbluebuttonbn'] = 'بیگ‌بلوباتن';
$string['config_extended_capabilities'] = 'پیکربندی برای قابلیت های پیشرفته';
$string['config_extended_capabilities_description'] = 'پیکربندی برای قابلیت های پیشرفته در صورتی که سرور بیگ‌بلو‌باتون آنها را ارئه دهد.';
$string['config_general'] = 'تنظیمات عمومی';
$string['config_general_description'] = 'این تنظیمات <b>همیشه</b> استفاده می شود.';
$string['config_scheduled'] = 'پیکربنده "جلسات زمان بندی شده"';
$string['config_scheduled_description'] = 'این تنظیمات برخی از تنظیمات پیش فرض جلسات زمان بندی شده را تعیین میکند.';
$string['config_scheduled_duration_compensation'] = 'زمان اضافه (دقیقه)';
$string['config_scheduled_duration_compensation_description'] = 'این زمان به زمان پایان جلسه اضافه خواهد شد.';
$string['config_scheduled_duration_enabled'] = 'فعالسازی محاسبه مدت زمان';
$string['config_scheduled_duration_enabled_description'] = 'مدت زمان جلسه زمانبندی شده بر اساس شروع و پایان آن محاسبه خواهد شد.';
$string['config_scheduled_pre_opening'] = 'قابل دسترسی قبل از زمان شروع';
$string['config_scheduled_pre_opening_description'] = 'میزان زمان به دقیقه جهت دسترسی به جلسه قبل از اینکه جلسه آغاز (زمان شروع) شود.';
$string['config_server_url'] = 'آدرس سرور بیگ‌بلو‌باتن';
$string['config_server_url_description'] = 'آدرس وارد شده باید با /bigbluebutton/ خاتمه یابد.( آدرس پیشفرض وارد شده سروری است که توسط Blindside راه اندازی شده است و میتوانید جهت تست از آن استفاده کنید)';
$string['config_shared_secret'] = 'کد مخفی اشتراک گذاری بیگ‌بلو‌باتن';
$string['config_shared_secret_description'] = 'کد امنیتی سرور بیگ‌بلو‌باتن.( کد پیشفرض وارد شده سروری است که توسط Blindside راه اندازی شده است و میتوانید جهت تست از آن استفاده کنید)';
$string['email_body_notification_meeting_by'] = 'توسط';
$string['email_body_notification_meeting_description'] = 'توضیحات';
$string['email_body_notification_meeting_details'] = 'جزئیات';
$string['email_body_notification_meeting_end_date'] = 'تاریخ اتمام';
$string['email_body_notification_meeting_has_been'] = 'بوده است';
$string['email_body_notification_meeting_start_date'] = 'تاریخ آغاز';
$string['email_body_notification_meeting_title'] = 'عنوان';
$string['email_body_recording_ready_for'] = 'جلسه ضبط شده برای';
$string['email_body_recording_ready_is_ready'] = 'آماده است';
$string['email_footer_sent_by'] = 'این اطلاعیه خودکار ارسال شده است. توسط';
$string['email_footer_sent_from'] = 'از دوره';
$string['ends_at'] = 'پایان میابد';
$string['event_recording_deleted'] = 'جلسه ضبط شده حذف شد';
$string['event_recording_imported'] = 'جلسه ضبط شده وارد شد';
$string['event_recording_published'] = 'جلسه ضبط شده انتشار یافت';
$string['event_recording_unpublished'] = 'جلسه ضبط شده از انتشار خارج شد';
$string['index_confirm_end'] = 'آیا میخواهید این کلاس را خاتمه دهید؟';
$string['index_disabled'] = 'غیرفعال';
$string['index_enabled'] = 'فعال';
$string['index_ending'] = 'در حال پایان دادن به کلاس ... لطفا منتظر باشید.';
$string['index_error_forciblyended'] = 'به دلیل پایان یافتن نشست به صورت دستی امکان اتصال به نشست وجود ندارد';
$string['index_heading'] = 'اتاق های بیگ‌بلو‌باتن';
$string['index_heading_actions'] = 'فعالیت ها';
$string['index_heading_group'] = 'گروه';
$string['index_heading_moderator'] = 'مجری‌ها';
$string['index_heading_name'] = 'اتاق';
$string['index_heading_recording'] = 'جلسه ضبط شده';
$string['index_heading_users'] = 'کاربران';
$string['index_heading_viewer'] = 'مشاهده کنندگان';
$string['mod_form_block_general'] = 'تنظیمات عمومی';
$string['mod_form_block_participants'] = 'شرکت کنندگان';
$string['mod_form_block_presentation'] = 'محتوای ارائه';
$string['mod_form_block_record'] = 'تنظیمات ضبط';
$string['mod_form_block_schedule'] = 'زمان‌بندی برنامه جلسه';
$string['mod_form_field_closingtime'] = 'زمان بسته شدن پیوستن به جلسه';
$string['mod_form_field_conference_name'] = 'نام کنفرانس';
$string['mod_form_field_duration'] = 'مدت زمان';
$string['mod_form_field_duration_help'] = 'تعیین حداکثر مدت زمانی که ضبط جلسه حین برگزاری نشست میتواند ادامه یابد.';
$string['mod_form_field_intro'] = 'توضیحات';
$string['mod_form_field_intro_help'] = 'یک توضیح مختصربرای جلسه';
$string['mod_form_field_name'] = 'نام اتاق جلسه مجازی';
$string['mod_form_field_notification_msg_at'] = 'در';
$string['mod_form_field_openingtime'] = 'زمان شروع پیوستن به جلسه';
$string['mod_form_field_participant_add'] = 'اضافه کردن شرکت کنندگان';
$string['mod_form_field_participant_bbb_role_moderator'] = 'مجری';
$string['mod_form_field_participant_bbb_role_viewer'] = 'مشاهده کننده';
$string['mod_form_field_participant_list'] = 'لیست شرکت کنندگان';
$string['mod_form_field_participant_list_action_add'] = 'اضافه';
$string['mod_form_field_participant_list_action_remove'] = 'حذف';
$string['mod_form_field_participant_list_text_as'] = 'به عنوان';
$string['mod_form_field_participant_list_type_all'] = 'همه کاربران ثبت‌نام شده';
$string['mod_form_field_participant_list_type_owner'] = 'مالک';
$string['mod_form_field_participant_list_type_role'] = 'نقش';
$string['mod_form_field_participant_list_type_user'] = 'کاربر';
$string['mod_form_field_record'] = 'جلسه می‌تواند ضبط شود';
$string['mod_form_field_room_name'] = 'نام اتاق';
$string['mod_form_field_userlimit'] = 'محدودیت کاربر';
$string['mod_form_field_userlimit_help'] = 'حداکثر تعداد کاربرانی که میتوانند در یک نشست حضور داشته باشند. در صورتی که 0 باشد هیچ محدودیتی برای تعداد کاربران نخواهد بود.';
$string['mod_form_field_voicebridge'] = '[####] پل صوتی';
$string['mod_form_field_voicebridge_format_error'] = 'خطای قالب بندی. عدد وارد شده باید بین 1 و 9999 باشد';
$string['mod_form_field_wait'] = 'منتظر مجری جلسه بودن';
$string['mod_form_field_wait_help'] = 'مشاهده کنندگان باید منتظر ورود مجری جلسه باشند تا بتوانند وارد شوند';
$string['mod_form_field_welcome'] = 'پیغام خوش آمد گویی';
$string['mod_form_field_welcome_help'] = 'جاگزین کردن پیغام خوش آمدگویی BigBlueButton. کلمات کلیدی قابل استفاده:
%%CONFNAME%% = نام جلسه
%%DIALNUM%%= شماره پل صوتی
%%CONFNUM%% = شماره جلسه
هچنین می توانید از تگ های html مانند <b>...</b> or <i></i> استفاده کنید.';
$string['modulename'] = 'بیگ‌بلوباتن';
$string['modulenameplural'] = 'بیگ‌بلوباتن';
$string['pluginadministration'] = 'مدیریت بیگ‌بلوباتن';
$string['pluginname'] = 'بیگ‌بلوباتن';
$string['started_at'] = 'آغاز شده';
$string['starts_at'] = 'آغاز می شود';
$string['view_conference_action_end'] = 'اتمام جلسه';
$string['view_conference_action_join'] = 'پیوستن به جلسه';
$string['view_error_bigbluebutton'] = 'خطا در سرور بیگ‌بلوباتن :
{$a}';
$string['view_error_import_no_recordings'] = 'هیچ مورد ضبط شده‌ای در این درس برای وارد کردن نیست';
$string['view_error_max_concurrent'] = 'تعداد جلسات همزمان به حداکثر تعیین شده رسیده است.';
$string['view_error_userlimit_reached'] = 'تعداد کاربرانی که اجازه وارد شدند به جلسه را دارند به حداکثر مقدار تعیین  شده رسیده است.';
$string['view_groups_selection'] = 'گروهی که میخواهید به عنوان آن وارد شوید انتخاب کنید';
$string['view_groups_selection_join'] = 'پیوستن';
$string['view_login_moderator'] = 'در حال ورود به عنوان مدیر جلسه';
$string['view_login_viewer'] = 'ورود به عنوان مشاهده کننده...';
$string['view_message_conference_has_ended'] = 'این جلسه به پایان رسیده است.';
$string['view_message_conference_in_progress'] = 'این جلسه در حال برگزاری می باشد.';
$string['view_message_conference_not_started'] = 'این جلسه هنوز شروع نشده است.';
$string['view_message_conference_room_ready'] = 'این اتاق جلسه  آماده است. شما می‌توانید همکنون وارد شوید.';
$string['view_message_conference_wait_for_moderator'] = 'منتظر باشید تا ارائه دهندگان وارد جلسه شوند.';
$string['view_message_finished'] = 'این فعالیت به پایان رسیده است.';
$string['view_message_has_joined'] = 'پیوسته است';
$string['view_message_have_joined'] = 'پیوستند';
$string['view_message_hour'] = 'ساعت';
$string['view_message_hours'] = 'ساعت';
$string['view_message_minute'] = 'دقیقه';
$string['view_message_minutes'] = 'دقیقه';
$string['view_message_moderator'] = 'مجری';
$string['view_message_moderators'] = 'مجری‌ها';
$string['view_message_notavailableyet'] = 'این جلسه در حال حاضر در دسترس نمی باشد.';
$string['view_message_room_closed'] = 'این جلسه بسته شده است.';
$string['view_message_room_open'] = 'این جلسه باز است.';
$string['view_message_room_ready'] = 'این جلسه آماده است.';
$string['view_message_session_has_user'] = 'وجود دارد';
$string['view_message_session_has_users'] = 'وجود دارند';
$string['view_message_session_no_users'] = 'هیچ کاربری در این جلسه نیست';
$string['view_message_session_running_for'] = 'این جلسه شروع شده است برای';
$string['view_message_session_started_at'] = 'این جلسه شروع شده است در';
$string['view_message_tab_close'] = 'این پنجره باید به صورتی دستی بسته شود';
$string['view_message_user'] = 'کاربر';
$string['view_message_users'] = 'کاربر';
$string['view_message_viewer'] = 'مشاهده کننده';
$string['view_message_viewers'] = 'مشاهده کنندگان';
$string['view_noguests'] = 'جلسات برای مهمانان در دسترس نمی باشد';
$string['view_nojoin'] = 'شما دسترسی ورود به این جلسه را ندارید';
$string['view_recording'] = 'ضبط شده';
$string['view_recording_actionbar'] = 'نوار ابزار';
$string['view_recording_activity'] = 'فعالیت';
$string['view_recording_button_import'] = 'وارد کردن لینک جلسات ضبط شده';
$string['view_recording_button_return'] = 'برگشت';
$string['view_recording_course'] = 'دوره';
$string['view_recording_date'] = 'تاریخ';
$string['view_recording_delete_confirmation'] = 'آیا از حذف این مورد اطمینان دارید {$a} ؟';
$string['view_recording_delete_confirmation_warning_p'] = '';
$string['view_recording_description'] = 'توضیحات';
$string['view_recording_duration'] = 'مدت زمان';
$string['view_recording_duration_min'] = 'دقیقه';
$string['view_recording_import_confirmation'] = 'آیا از وارد کردن این جلسات ضبط شده اطمینان دارید؟';
$string['view_recording_length'] = 'طول';
$string['view_recording_link_warning'] = 'این لینک به جلسه ضبط شده ای که در یک دوره و یا فعالیت دیگر ایجاد شده است اشاره میکند.';
$string['view_recording_list_actionbar'] = 'نوار بازار';
$string['view_recording_list_actionbar_delete'] = 'حذف';
$string['view_recording_list_actionbar_hide'] = 'عدم نمایش';
$string['view_recording_list_actionbar_publish'] = 'انتشار';
$string['view_recording_list_actionbar_show'] = 'نمایش';
$string['view_recording_list_actionbar_unpublish'] = 'عدم انتشار';
$string['view_recording_list_activity'] = 'فعالیت';
$string['view_recording_list_course'] = 'دوره';
$string['view_recording_list_date'] = 'تاریخ';
$string['view_recording_list_description'] = 'توضیحات';
$string['view_recording_list_duration'] = 'مدت زمان';
$string['view_recording_list_recording'] = 'جلسه ضبط شده';
$string['view_recording_modal_button'] = 'اعمال کردن';
$string['view_recording_name'] = 'نام';
$string['view_recording_recording'] = 'جلسه ضبط شده';
$string['view_recording_tags'] = 'تگ ها';
$string['view_recording_unpublish_confirmation'] = 'آیا از عدم انتشار {$a} اطمینان دارید؟';
$string['view_recording_unpublish_confirmation_warning_s'] = 'این ضبط به یک دوره دیگر  {$a} پیوند داده شده است. اگر انتشار ضبط حذف شود، انتشار آن پیوند نیز حذف خواهد شد';
$string['view_section_title_presentation'] = 'فایل ارائه';
$string['view_section_title_recordings'] = 'جلسات ضبط شده';
