<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'fa', version '2.7'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'اضافه کردن یک گروه جدید هم‌دوره‌ای‌ها';
$string['anycohort'] = 'هر چه';
$string['assign'] = 'ویرایش اعضا';
$string['assignto'] = 'اعضای گروه «{$a}»';
$string['backtocohorts'] = 'بازگشت به لیست گروه‌ها';
$string['bulkadd'] = 'اضافه کردن به گروه هم‌دوره‌ای‌ها';
$string['bulknocohort'] = 'هیچ گروه هم‌دوره‌ای موجودی پیدا نشد';
$string['cohort'] = 'گروه هم‌دوره‌ای‌ها';
$string['cohorts'] = 'هم‌دوره‌ای‌ها';
$string['cohortsin'] = '{$a}: گروه‌های هم‌دوره‌ای موجود';
$string['component'] = 'مبدأ';
$string['currentusers'] = 'کاربران فعلی';
$string['currentusersmatching'] = 'کاربران فعلی منطبق';
$string['delcohort'] = 'حذف گروه';
$string['delconfirm'] = 'آیا واقعاً می‌خواهید گروه «{$a}» را حذف کنید؟';
$string['description'] = 'توصیف';
$string['duplicateidnumber'] = 'یک گروه از هم‌دوره‌ای‌ها با شناسهٔ یکسان وجود دارد';
$string['editcohort'] = 'ویرایش هم‌دوره‌ای‌ها';
$string['eventcohortcreated'] = 'هم‌دوره‌ای ساخته شد';
$string['eventcohortdeleted'] = 'هم‌دوره‌ای حذف شد';
$string['eventcohortmemberadded'] = 'کاربر به یک گروه هم‌دوره‌ای‌ها اضافه شد';
$string['eventcohortmemberremoved'] = 'کاربر از یک گروه هم‌دوره‌ای‌ها حذف شد';
$string['eventcohortupdated'] = 'هم‌دوره‌ای به‌روز شد';
$string['external'] = 'هم‌دوره‌ای خارجی';
$string['idnumber'] = 'شناسهٔ گروه';
$string['memberscount'] = 'تعداد اعضا';
$string['name'] = 'نام';
$string['nocomponent'] = 'ایجاد به صورت دستی';
$string['potusers'] = 'کاربران بالقوه';
$string['potusersmatching'] = 'کاربران بالقوهٔ منطبق';
$string['removeuserwarning'] = 'حذف کاربران از هم‌دوره‌ای ممکن است باعث لغو ثبت‌نام آنها از برخی دروس و به‌طبع آن منجر به حذف تنظیمات، نمرات، عضویت گروه‌ها و سایر اطلاعات کاربری آن کاربران از درس‌های تحت تأثیر قرار گرفته شود.';
$string['search'] = 'جستجو';
$string['searchcohort'] = 'جستجوی هم‌دوره‌ای';
$string['selectfromcohort'] = 'انتخاب اعضا از این گروه هم‌دوره‌ای‌ها';
$string['unknowncohort'] = 'هم‌دوره‌ای ناشناخته ({$a})!';
$string['useradded'] = 'کاربر به گروه هم‌دوره‌ای‌های «{$a}» اضافه شد';
