<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'fa', version '2.7'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_grades'] = 'پذیرفتن نمره از ابزار';
$string['accept_grades_admin'] = 'پذیرفتن نمره از ابزار';
$string['accept_grades_help'] = 'تعیین اینکه آیا تأمین‌کنندهٔ ابزار می‌تواند در این نسخهٔ به‌خصوص نمره‌هایی را اضافه‌کند، به‌روز کند یا حذف کند.

برخی از تأمین‌کننده‌های ابزار از برگرداندن گزارش نمرات به مودل بر اساس اقداماتی که در ابزار صورت می‌گیرد پشتیبانی می‌کنند که منجر به داشتن تجربهٔ یکپارچه‌تری می‌شود.';
$string['active'] = 'فعال';
$string['allowinstructorcustom'] = 'اساتید بتوانند پارامترهای سفارشی اضافه کنند';
$string['always'] = 'همیشه';
$string['automatic'] = 'خودکار، بسته به آدرس اینترنتی اجرا';
$string['basicltiintro'] = 'توصیف فعالیت';
$string['basicltiname'] = 'نام فعالیت';
$string['configpassword'] = 'رمز پیش‌فرض ابزار بیرونی';
$string['configpreferheight'] = 'ارتفاع دلخواه پیش‌فرض';
$string['configpreferwidget'] = 'تعیین ابزارک به‌عنوان اجرای پیش‌فرض';
$string['configpreferwidth'] = 'عرض دلخواه پیش‌فرض';
$string['configresourceurl'] = 'آدرس اینترنتی پیش‌فرض منبع';
$string['configtoolurl'] = 'آدرس اینترنتی پیش‌فرض ابزار بیرونی';
$string['createdon'] = 'تاریخ ایجاد';
$string['custom'] = 'پارامترهای سفارشی';
$string['custominstr'] = 'پارامترهای سفارشی';
$string['default'] = 'پیش‌فرض';
$string['default_launch_container'] = 'کادر پیش‌فرض اجرا';
$string['delegate'] = 'به استاد محول‌شود';
$string['display_description'] = 'توصیف فعالیت در هنگام اجرا نمایش داده شود';
$string['display_description_help'] = 'اگر انتخاب شود، توصیف فعالیت (که در بالا تعیین شده است) در بالای محتوای تأمین‌کنندهٔ ابزار نمایش داده می‌شود.

از توصیف می‌توان برای نشان دادن راهنما یا دستورالعمل‌های بیشتر به کسانی که ابزار را اجرا می‌کنند استفاده کرد، ولی این کار اجباری نیست.

توصیف در هنگامی که «کادر اجرا» در یک پنجرهٔ جدید نمایش داده شود نشان داده نخواهد شد.';
$string['display_name'] = 'نام فعالیت در هنگام اجرا نمایش داده شود';
$string['display_name_help'] = 'اگر انتخاب شده باشد، نام فعالیت (که در بالا تعیین شده است) در بالای محتوای تأمین‌کنندهٔ ابزار نمایش داده خواهد شد.

ممکن است که تأمین‌کنندهٔ ابزار هم عنوان را نمایش دهد. در نتیجه از این گزینه می‌توان برای اجتناب از دو بار نمایش داده شدن عنوان استفاده کرد.

عنوان در هنگامی که «کادر اجرا» در یک پنجرهٔ جدید نمایش داده شود نشان داده نخواهد شد.';
$string['embed'] = 'جاسازی‌شده';
$string['embed_no_blocks'] = 'جاسازی شده، بدون بلوک‌ها';
$string['force_ssl'] = 'تحمیل SSL';
$string['force_ssl_help'] = 'انتخاب این گزینه تمام اجراهای این تأمین‌کنندهٔ ابزار را مجبور به استفاده از SSL می‌کند.

به‌علاوه، تمام درخواست‌های وب‌سرویسی از تأمین‌کنندهٔ ابزار از SSL استفاده خواهند کرد.

اگر از این گزینه استفاده می‌کنید، بررسی کنید که این سایت مودل و تأمین‌کنندهٔ ابزار هر دو از SSL پشتیبانی کنند.';
$string['icon_url'] = 'آدرس اینترنتی آیکن';
$string['icon_url_help'] = 'با تعیین آدرس اینترنتی آیکن می‌توان آیکنی که در صفحهٔ درس برای این فعالیت استفاده می‌شود را تغییر داد. به‌حای آیکن پیش‌فرض، می‌توان از آیکنی استفاده کرد که ماهیت فعالیت را بهتر منتقل کند.';
$string['launchinpopup'] = 'کادر اجرا';
$string['lti_launch_error_unsigned_help'] = '<p>این خطا ممکن است به دلیل موجود نبودن کلید مصرف‌کننده و رمز مشترک برای تأمین‌کنندهٔ ابزار باشد.</p>
<p>اگر یک کلید مصرف‌کننده و رمز مشترک دارید، می‌توانید آن را در هنگام ویرایش نسخهٔ ابزار خارجی وارد کنید (باید روی «نمایش بیشتر...» کلیک کرده باشید تا گزینه‌های پیشرفته در صفحه نمایش داده شوند).</p>
<p>یا اینکه می‌توانید <a href="{$a->course_tool_editor}">یک پیکربندی در سطح درس برای تأمین‌کنندهٔ ابزار بسازید</a>.</p>';
$string['miscellaneous'] = 'متفرقه';
$string['modulename'] = 'ابزار خارجی';
$string['modulename_help'] = 'ماژول فعالیت ابزار خارجی به شاگردان اجازه می‌دهد که با منابع و فعالیت‌های آموزشی موجود در سایت‌های دیگر تعامل داشته باشند. به طور مثال، یک ابزار خارجی می‌تواند دسترسی به یک نوع فعالیت یا مطالب آموزشی جدید از یک ناشر را فراهم کند.

برای ساختن یک فعالیت ابزار خارجی، یک فراهم کننده ابزار که از LTI (ارتباط متقابل ابزارهای یادگیری یا Learning Tools Interoperability) پشتیبانی کند لازم است. استاد می‌تواند یک فعالیت از نوع ابزار خارجی تعریف کند یا از ابزاری که توسط مدیر سایت پیکربندی شده است استفاده کند.

فعالیت‌های ابزار خارجی از چند لحاظ با منابعی که از نوع پیوند هستند تفاوت دارند:

* ابزارهای خارجی  مطلع از زمینه هستند. یعنی به اطلاعات مربوط به کاربری که ابزار را فراخوانی کرده است (مانند موسسه، درس و نام) دسترسی دارند
* ابزارهای خارجی از خواندن، به‌روز کردن، و پاک کردن نمره‌های مرتبط با فعالیت ساخته شده پشتیبانی می‌کنند
* پیکربندی‌های ابزار خارجی یک رابطه مطمئن بین سایت شما و فراهم کننده ابزار ایجاد می‌کنند که منجر به برقراری ارتباط امن بین آنها می‌شود.';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'ابزارهای خارجی';
$string['never'] = 'هیچ‌وقت';
$string['new_window'] = 'پنجره جدید';
$string['no_lti_configured'] = 'هیچ ابزار خارجی پیکربندی‌شدهٔ فعالی وجود ندارد.';
$string['no_lti_pending'] = 'هیچ ابزار خارجی معلقی وجود ندارد.';
$string['no_lti_rejected'] = 'هیچ ابزار خارجی رد شده‌ای وجود ندارد.';
$string['optionalsettings'] = 'تنظیمات اختیاری';
$string['pagesize'] = 'نمایش تعداد تحویل کار در صفحه';
$string['password'] = 'رمز مشترک';
$string['password_admin'] = 'رمز مشترک';
$string['password_admin_help'] = 'به رمز مشترک می‌توان به‌عنوان یک رمزی که برای احراز هویت دسترسی به ابزار استفاده می‌شود نگاه کرد. این رمز به‌همراه کلید مصرف‌کننده باید توسط تأمین‌کنندهٔ ابزار در اختیار شما قرار گرفته باشد.

ابزارهایی که به ردوبدل شدن اطلاعات از مودل به‌طور امن نیاز ندارند و سرویس‌های اضافه‌ای (مانند گزارش نمره‌ها) فراهم نمی‌کنند ممکن است نیازی به یک رمز مشترک نداشته باشند.';
$string['password_help'] = 'در ابزارهای پیش‌پیکربندی‌شده، لازم نیست که اینجا یک رمز مشترک وارد کنید؛ زیرا رمز مشترک به‌عنوان بخشی از فرآیند پیکربندی فراهم خواهد شد.

اگر در حال ساختن پیوند به تأمین‌کننده‌ای هستید که تا به‌حال پیکربندی نشده است، این فیلد باید وارد شود.
اگر از تأمین‌کننده ابزار بیش از یک بار در این درس استفاده خواهد شد، اضافه‌کردن پیکربندی ابزار درس ایدهٔ خوبی است.

به رمز مشترک می‌توان به‌عنوان یک رمزی که برای احراز هویت دسترسی به ابزار استفاده می‌شود نگاه کرد. این رمز به‌همراه کلید مصرف‌کننده باید توسط تأمین‌کنندهٔ ابزار در اختیار شما قرار گرفته باشد.

ابزارهایی که به ردوبدل شدن اطلاعات از مودل به‌طور امن نیاز ندارند و سرویس‌های اضافه‌ای (مانند گزارش نمره‌ها) فراهم نمی‌کنند ممکن است نیازی به یک رمز مشترک نداشته باشند.';
$string['pending'] = 'معلق';
$string['privacy'] = 'حریم خصوصی';
$string['rejected'] = 'رد شده';
$string['resourcekey'] = 'کلید مصرف‌کننده';
$string['resourcekey_admin'] = 'کلید مصرف‌کننده';
$string['resourcekey_admin_help'] = 'به کلید مصرف‌کننده می‌توان به دید یک نام کاربری که برای احراز هویت دسترسی به ابزار استفاده می‌شود نگاه کرد.
کلید هویت می‌تواند توسط تأمین‌کنندهٔ ابزار برای شناسایی سایت مودلی که کاربران از آن ابزار را اجرا می‌کنند استفاده کند.

کلید مصرف‌کننده باید توسط تأمین‌کنندهٔ ابزار فراهم شود. شیوهٔ اتخاذ کلید مصرف‌کننده برای تأمین‌کننده‌های مختلف متفاوت است. ممکن است یک فرآیند خودکار باشد، یا اینکه نیازمند مذاکره با تأمین‌کنندهٔ ابزار باشد.

ابزارهایی که به ردوبدل شدن اطلاعات از مودل به‌طور امن نیاز ندارند و سرویس‌های اضافه‌ای (مانند گزارش نمره‌ها) فراهم نمی‌کنند ممکن است نیازی به یک رمز مشترک نداشته باشند.';
$string['resourcekey_help'] = 'در ابزارهای پیش‌پیکربندی‌شده، لازم نیست که اینجا یک کلید منبع وارد کنید؛ زیرا کلید مصرف‌کننده به‌عنوان بخشی از فرآیند پیکربندی فراهم خواهد شد.

اگر در حال ساختن پیوند به تأمین‌کننده‌ای هستید که تا به‌حال پیکربندی نشده است، این فیلد باید وارد شود.
اگر از تأمین‌کننده ابزار بیش از یک بار در این درس استفاده خواهد شد، اضافه‌کردن پیکربندی ابزار درس ایدهٔ خوبی است.

به کلید مصرف‌کننده می‌توان به دید یک نام کاربری که برای احراز هویت دسترسی به ابزار استفاده می‌شود نگاه کرد.
کلید هویت می‌تواند توسط تأمین‌کنندهٔ ابزار برای شناسایی سایت مودلی که کاربران از آن ابزار را اجرا می‌کنند استفاده کند.

کلید مصرف‌کننده باید توسط تأمین‌کنندهٔ ابزار فراهم شود. شیوهٔ اتخاذ کلید مصرف‌کننده برای تأمین‌کننده‌های مختلف متفاوت است. ممکن است یک فرآیند خودکار باشد، یا اینکه نیازمند مذاکره با تأمین‌کنندهٔ ابزار باشد.

ابزارهایی که به ردوبدل شدن اطلاعات از مودل به‌طور امن نیاز ندارند و سرویس‌های اضافه‌ای (مانند گزارش نمره‌ها) فراهم نمی‌کنند ممکن است نیازی به یک رمز مشترک نداشته باشند.';
$string['secure_icon_url'] = 'آدرس اینترنتی امن آیکن';
$string['secure_icon_url_help'] = 'مشابه با آدرس اینترنتی آیکن است ولی زمانی استفاده می‌شود که دسترسی کاربر به مودل به‌طور امن و از طریق SSL باشد. هدف اصلی این فیلد نمایش داده نشدن اخطار مرورگر به کاربر مبنی بر دسترسی به المان‌های ناامن در میان یک ارتباط امن است.';
$string['secure_launch_url'] = 'آدرس اینترنتی امن اجرا';
$string['send'] = 'ارسال';
$string['share_email'] = 'آدرس پست الکترونیکی اجراکننده در اختیار این ابزار قرار داده شود';
$string['share_email_admin'] = 'آدرس پست الکترونیکی اجراکننده در اختیار ابزار قرار داده شود';
$string['share_email_admin_help'] = 'تعیین اینکه آیا آدرس پست الکترونیکی کسی که ابزار را اجرا کرده است باید در اختیار ابزار تأمین‌کنندهٔ ابزار قرار گیرد یا خیر.
ممکن است تأمین‌کنندهٔ ابزار برای تشخیص کاربرانی که دارای نام یکسانی هستند یا برای فرستادن نامه الکترونیکی بر اساس اقداماتی که کاربران در ابزار انجام می‌دهند به آدرس پست الکترونیکی اجراکننده نیاز داشته باشد.';
$string['share_email_help'] = 'تعیین اینکه آیا آدرس پست الکترونیکی کسی که ابزار را اجرا کرده است باید در اختیار ابزار تأمین‌کنندهٔ ابزار قرار گیرد یا خیر.

ممکن است تأمین‌کنندهٔ ابزار برای تشخیص کاربرانی که دارای نام یکسانی هستند یا برای فرستادن نامه الکترونیکی بر اساس اقداماتی که کاربران در ابزار انجام می‌دهند به آدرس پست الکترونیکی اجراکننده نیاز داشته باشد.

توجه داشته باشید که این تنظیم در پیکربندی ابزار می‌تواند بازنویسی شود.';
$string['share_name'] = 'آدرس پست الکترونیکی اجراکننده در اختیار این ابزار قرار داده شود';
$string['share_name_admin'] = 'آدرس پست الکترونیکی اجراکننده در اختیار ابزار قرار داده شود';
$string['share_name_admin_help'] = 'تعیین اینکه آیا نام کامل کسی که ابزار را اجرا کرده است باید در اختیار ابزار تأمین‌کنندهٔ ابزار قرار گیرد یا خیر.
ممکن است تأمین‌کنندهٔ ابزار برای نشان داده اطلاعات معنی‌دار به نام اجراکننده نیاز داشته باشد.';
$string['share_name_help'] = 'تعیین اینکه آیا نام کامل کسی که ابزار را اجرا کرده است باید در اختیار ابزار تأمین‌کنندهٔ ابزار قرار گیرد یا خیر.

ممکن است تأمین‌کنندهٔ ابزار برای نشان داده اطلاعات معنی‌دار به نام اجراکننده نیاز داشته باشد.

توجه داشته باشید که این تنظیم در پیکربندی ابزار می‌تواند بازنویسی شود.';
$string['submissions'] = 'تحویل کار';
$string['submissionsfor'] = 'تحویل کار برای {$a}';
$string['tool_settings'] = 'تنظیمات ابزار';
$string['toolsetup'] = 'پیکربندی ابزار خارجی';
$string['typename'] = 'نام ابزار';
$string['typename_help'] = 'از نام ابزار برای تشخیص تأمین‌کنندهٔ ابزار در مودل استفاده می‌شود. نام وارد شده توسط اساتید در هنگام اضافه‌کردن ابزارهای خارجی در درس‌ها قابل مشاهده خواهد بود.';
