<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'fa', version '2.7'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'نمایش همهٔ دفعات';
$string['allattemptscontributetograde'] = 'همهٔ دفعات شرکت در آزمون روی نمرهٔ نهایی کاربر تأثیرگذار هستند.';
$string['allstudents'] = 'نمایش همهٔ {$a}';
$string['attemptsonly'] = 'فقط نمایش آن دسته از «{$a}» که در آزمون شرکت کرده‌اند';
$string['attemptsprepage'] = 'دفعات نمایش داده شده در هر صفحه';
$string['deleteselected'] = 'حذف دفعات انتخاب شده';
$string['done'] = 'انجام شد';
$string['err_failedtodeleteregrades'] = 'پاک کردن نمره‌های محاسبه شدهٔ شرکت در آزمون موفقیت‌آمیز نبود';
$string['err_failedtorecalculateattemptgrades'] = 'محاسبهٔ مجدد نمره‌های شرکت در آزمون موفقیت‌آمیز نبود';
$string['highlightinggraded'] = 'دفعات شرکت در آزمونی که در نمرهٔ نهایی تأثیرگذار بوده‌اند به صورت رنگی مشخص شده‌اند.';
$string['needed'] = 'لازم است';
$string['noattemptsonly'] = 'فقط نمایش / دریافت آن دسته از «{$a}» که در آزمون شرکت نکرده‌اند';
$string['noattemptstoregrade'] = 'هیچ‌یک از دفعه‌های شرکت در آزمون نیاز به نمره‌دهی مجدد ندارند';
$string['nogradepermission'] = 'شما اجازهٔ نمره‌دهی این آزمون را ندارید.';
$string['onlyoneattemptallowed'] = 'هر کاربر فقط یک بار مجاز به شرکت در این آزمون است.';
$string['optallattempts'] = 'همهٔ دفعات';
$string['optallstudents'] = 'همهٔ «{$a}»';
$string['optattemptsonly'] = 'فقط آن دسته از «{$a}» که در آزمون شرکت کرده‌اند';
$string['optnoattemptsonly'] = 'فقط آن دسته از «{$a}» که در آزمون شرکت نکرده‌اند';
$string['optonlyregradedattempts'] = 'که دوباره نمره داده شده است / علامت خورده است که باید دوباره نمره داده شود';
$string['overview'] = 'مرور اجمالی';
$string['overviewdownload'] = 'دریافت فایل مرور اجمالی';
$string['overviewreport'] = 'گزارش نمرات';
$string['overviewreportgraph'] = 'نمودار میله‌ای تعداد شاگردانی که نمرهٔ آن‌ها در هر یک از محدوده‌ها قرار دارد';
$string['overviewreportgraphgroup'] = 'نمودار میله‌ای تعداد شاگردان گروه «{$a}» که نمرهٔ آن‌ها در هر یک از محدوده‌ها قرار دارد';
$string['pagesize'] = 'اندازهٔ صفحه';
$string['preferencespage'] = 'ترجیحات مربوط به این صفحه';
$string['preferencessave'] = 'ذخیرهٔ ترجیحات';
$string['preferencesuser'] = 'ترجیحات شما در مورد این گزارش';
$string['regrade'] = 'نمره‌دهی مجدد';
$string['regradeall'] = 'نمره‌دهی مجدد همه';
$string['regradealldry'] = 'اجرای آزمایشی یک نمره‌دهی مجدد کامل';
$string['regradealldrydo'] = 'نمره‌دهی مجدد دفعه‌هایی که به عنوان نیازمند به نمره‌دهی مجدد علامت خورده‌اند ({$a})';
$string['regradealldrydogroup'] = 'نمره‌دهی مجدد دفعه‌هایی ({$a->countregradeneeded}) که به عنوان نیازمند به نمره‌دهی مجدد در گروه «{$a->groupname}» علامت خورده‌اند';
$string['regradealldrygroup'] = 'اجرای آزمایشی یک نمره‌دهی مجدد کامل برای گروه «{$a->groupname}»';
$string['regradeallgroup'] = 'نمره‌دهی مجدد کامل برای گروه «{$a->groupname}»';
$string['regradecomplete'] = 'نمره‌دهی مجدد با موفقیت انجام شد';
$string['regradeheader'] = 'نمره‌دهی مجدد';
$string['regradeselected'] = 'نمره‌دهی مجدد دفعه‌های انتخاب شده';
$string['regradingattemptxofy'] = 'نمره‌دهی مجددِ تلاش ({$a->done} از {$a->count})';
$string['show'] = 'نمایش / دریافت';
$string['showattempts'] = 'تنها دفعاتی نمایش داده / دریافت شوند';
$string['showdetailedmarks'] = 'نمایش / دریافت امتیاز کسب شده از هر سؤال';
$string['showinggraded'] = 'فقط نمایش دفعه‌ای از شرکت‌های هر کاربر که نمره‌دهی شده است.';
$string['showinggradedandungraded'] = 'نمایش دفعه‌های شرکت نمره‌دهی شده و نشده برای هر کاربر. دفعه‌ای از شرکت‌ها که نمره‌دهی شده است به صورت رنگی مشخص شده است. نمره‌دهی این آزمون بر اساس {$a} است.';
$string['studentingroup'] = '«{$a->coursestudent}» در گروه «{$a->groupname}»';
$string['studentingrouplong'] = '«{$a->coursestudent}» در این گروه';
